Browse Source

gnu: qtdeclarative: Update to 5.6.1-1.

* gnu/packages/qt.scm (qtdeclarative): Update to 5.6.1-1.
version-0.11.0
Efraim Flashner 6 years ago
parent
commit
f3a3210cfd
Signed by: efraim GPG Key ID: F4C1D3917EACEE93
  1. 4
      gnu/packages/qt.scm

4
gnu/packages/qt.scm

@ -525,7 +525,7 @@ developers using C++ or QML, a CSS & JavaScript like language.")
(define-public qtdeclarative
(package (inherit qtsvg)
(name "qtdeclarative")
(version "5.6.1")
(version "5.6.1-1")
(source (origin
(method url-fetch)
(uri (string-append "https://download.qt.io/official_releases/qt/"
@ -534,7 +534,7 @@ developers using C++ or QML, a CSS & JavaScript like language.")
version ".tar.xz"))
(sha256
(base32
"1d2217kxk85kpi7ls08b41hqzy26hvch8m4cgzq6km5sqi5zvz0j"))))
"094gx5mzqzcga97y7ihf052b6i5iv512lh7m0702m5q94nsn1pqw"))))
(native-inputs
`(("perl" ,perl)
("pkg-config" ,pkg-config)

Loading…
Cancel
Save